=== debian/changelog ===
googlelatitude (0.1-3) fremantle; urgency=low

  * fix depend from libqt4-dev to libqt4-maemo5-dev

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 16 Dec 2009 16:35:12 +0100

googlelatitude (0.1-2) fremantle; urgency=low

  * fix section

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 16 Dec 2009 15:34:52 +0100

googlelatitude (0.1-1) fremantle; urgency=low

  * Initial release

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 15 Dec 2009 20:42:16 +0100
