=== debian/changelog ===
googlelatitude (0.1-4) fremantle; urgency=low

  * add libgconf2-dev depend... ¿why?

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 16 Dec 2009 19:08:20 +0100
