=== debian/control ===
Source: googlelatitude
Section: user/navigation
Priority: optional
Maintainer: Rodrigo Linfati <rodrigo@linfati.cl>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev
Standards-Version: 3.7.2

Package: googlelatitude
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Google Latitude Updater
 A Google Latitude Updater in QT4.
XB-Maemo-Display-Name: Google Latitude Updater
