## googlelatitude 0.2-0

=== debian/changelog ===
googlelatitude (0.2-0) unstable; urgency=low

  * Google Maps via WebKit

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 29 Dec 2009 12:58:25 +0100

googlelatitude (0.1-4) unstable; urgency=low

  * add libgconf2-dev depend... ¿why?

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 16 Dec 2009 19:08:20 +0100

googlelatitude (0.1-3) unstable; urgency=low

  * fix depend from libqt4-dev to libqt4-maemo5-dev

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 16 Dec 2009 16:35:12 +0100

googlelatitude (0.1-2) unstable; urgency=low

  * fix section

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 16 Dec 2009 15:34:52 +0100

googlelatitude (0.1-1) unstable; urgency=low

  * Initial release

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 15 Dec 2009 20:42:16 +0100
