## googlelatitude 0.2-1

=== debian/changelog ===
googlelatitude (0.2-1) unstable; urgency=low

  * more fix...

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 29 Dec 2009 21:53:01 +0100
