## googlelatitude 0.2-2

=== debian/changelog ===
googlelatitude (0.2-2) unstable; urgency=low

  * minor change in gui

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 29 Dec 2009 23:23:46 +0100
