=== src/Makefile ===
#############################################################################
# Makefile for building: GoogleLatitude
# Generated by qmake (2.01a) (Qt 4.6.1) on: Fri Jan 1 16:19:55 2010
# Project:  src.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DDATADIR="/usr/local/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_WEBKIT_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/n900/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/n900/opt/qt4-maemo5/include/QtCore -I/targets/n900/opt/qt4-maemo5/include/QtNetwork -I/targets/n900/opt/qt4-maemo5/include/QtGui -I/targets/n900/opt/qt4-maemo5/include/QtWebKit -I/targets/n900/opt/qt4-maemo5/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -llocation -lQtWebKit -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lsqlite3 -lphonon -lQtXmlPatterns -lQtGui -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		latitude.cpp \
		glatitude.cpp \
		gps.cpp moc_latitude.cpp \
		moc_glatitude.cpp \
		moc_gps.cpp
OBJECTS       = main.o \
		latitude.o \
		glatitude.o \
		gps.o \
		moc_latitude.o \
		moc_glatitude.o \
		moc_gps.o
DIST          = /targets/n900/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/n900/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/n900/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/link_pkgconfig.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = GoogleLatitude
DESTDIR       = 
TARGET        = GoogleLatitude

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/n900/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/n900/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/n900/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/n900/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/link_pkgconfig.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/n900/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtWebKit.prl \
		/opt/qt4-maemo5/lib/libphonon.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtXmlPatterns.prl \
		/opt/qt4-maemo5/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/n900/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/n900/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/n900/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/n900/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/link_pkgconfig.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/n900/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtWebKit.prl:
/opt/qt4-maemo5/lib/libphonon.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtXmlPatterns.prl:
/opt/qt4-maemo5/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/GoogleLatitude1.0.0 || $(MKDIR) .tmp/GoogleLatitude1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/GoogleLatitude1.0.0/ && $(COPY_FILE) --parents latitude.h glatitude.h gps.h .tmp/GoogleLatitude1.0.0/ && $(COPY_FILE) --parents main.cpp latitude.cpp glatitude.cpp gps.cpp .tmp/GoogleLatitude1.0.0/ && (cd `dirname .tmp/GoogleLatitude1.0.0` && $(TAR) GoogleLatitude1.0.0.tar GoogleLatitude1.0.0 && $(COMPRESS) GoogleLatitude1.0.0.tar) && $(MOVE) `dirname .tmp/GoogleLatitude1.0.0`/GoogleLatitude1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/GoogleLatitude1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_latitude.cpp moc_glatitude.cpp moc_gps.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_latitude.cpp moc_glatitude.cpp moc_gps.cpp
moc_latitude.cpp: glatitude.h \
		gps.h \
		latitude.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) latitude.h -o moc_latitude.cpp

moc_glatitude.cpp: glatitude.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) glatitude.h -o moc_glatitude.cpp

moc_gps.cpp: gps.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) gps.h -o moc_gps.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp latitude.h \
		glatitude.h \
		gps.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

latitude.o: latitude.cpp latitude.h \
		glatitude.h \
		gps.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o latitude.o latitude.cpp

glatitude.o: glatitude.cpp glatitude.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o glatitude.o glatitude.cpp

gps.o: gps.cpp gps.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o gps.o gps.cpp

moc_latitude.o: moc_latitude.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_latitude.o moc_latitude.cpp

moc_glatitude.o: moc_glatitude.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_glatitude.o moc_glatitude.cpp

moc_gps.o: moc_gps.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_gps.o moc_gps.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/usr/local/bin/$(QMAKE_TARGET)"
	-$(STRIP) "$(INSTALL_ROOT)/usr/local/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/local/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/bin/ 


install_desktop: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/applications/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/applications/hildon/ 
	-$(INSTALL_FILE) /home/rlinfati/googlelatitude-git/src/googlelatitude.desktop $(INSTALL_ROOT)/usr/local/share/applications/hildon/


uninstall_desktop:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/applications/hildon/googlelatitude.desktop
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/applications/hildon/ 


install:  install_target install_desktop  FORCE

uninstall: uninstall_target uninstall_desktop   FORCE

FORCE:
