=== debian/changelog ===
googlelatitude (0.3-1) unstable; urgency=low

  * initial support to liblocation

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Fri, 01 Jan 2010 16:20:56 +0100
