=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 
 builddir/Makefile: builddir
 	cd builddir && /opt/qt4-maemo5/bin/qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+#	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 build: build-stamp
 
 build-stamp: builddir/Makefile
