## googlelatitude 0.3-5

=== debian/changelog ===
googlelatitude (0.3-5) unstable; urgency=low

  * some fix, support to auto update, auto stop on real-fix

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Fri, 01 Jan 2010 23:32:32 +0100
