## googlelatitude 0.3-6

=== debian/changelog ===
googlelatitude (0.3-6) unstable; urgency=low

  * test libqt4 + libqt4-maemo5

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Sat, 02 Jan 2010 02:44:33 +0100
