## googlelatitude 0.3-7

=== debian/changelog ===
googlelatitude (0.3-7) unstable; urgency=low

  * libqt4 -> diablo = OK, fremantle -> fail
  * libqt4-maemo5 -> fremantle => OK

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Sat, 02 Jan 2010 03:40:22 +0100
