=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: user/navigation
 Priority: optional
 Maintainer: Rodrigo Linfati <rodrigo@linfati.cl>
-#Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev, liblocation-dev
-Build-Depends: debhelper (>= 5), libqt4-dev, liblocation-dev, libqt4-phonon, libsqlite3-0
+Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, liblocation-dev, libgconf2-dev
 #Build-Depends: debhelper (>= 5), libqt4-dev 
 Standards-Version: 3.7.2
