=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	qmake
+	-qmake
 	-/opt/qt4-maemo5/bin/qmake-qt4
 	touch configure-stamp
