## googlelatitude 0.3-8

=== debian/changelog ===
googlelatitude (0.3-8) unstable; urgency=low

  * Testing, minor bugs fix

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Sat, 02 Jan 2010 03:53:51 +0100
