=== debian/control ===
--- 
+++ 
@@ -2,13 +2,17 @@
 Section: user/navigation
 Priority: optional
 Maintainer: Rodrigo Linfati <rodrigo@linfati.cl>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, liblocation-dev, libgconf2-dev
+#Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev, liblocation-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-phonon, libsqlite3-0, liblocation-dev, libgconf2-dev
 #Build-Depends: debhelper (>= 5), libqt4-dev 
 Standards-Version: 3.7.2
+Homepage: http://googlelatitude.garage.maemo.org/
 
 Package: googlelatitude
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-phonon, libsqlite3-0
+#Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Google Latitude Updater
  A Google Latitude Updater in QT4.
  Features:
