=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 APPNAME := googlelatitude
 
@@ -22,7 +22,7 @@
 build-stamp: configure-stamp  
 	dh_testdir
 	$(MAKE)
-	touch $@
+	touch build-stamp 
 
 clean: 
 	dh_testdir
@@ -45,24 +45,24 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf	
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
+	dh_install
+	dh_installmenu
+	dh_installdebconf	
+	dh_installlogrotate
+	dh_installemacsen
+	dh_installpam
+	dh_installmime
+	dh_python
+	dh_installinit
+	dh_installcron
+	dh_installinfo
 	dh_installman
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
+	dh_perl
+	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
