## googlelatitude 0.3-9

=== debian/changelog ===
googlelatitude (0.3-9) unstable; urgency=low

  * Icon thnaks to Joppu http://talk.maemo.org/member.php?u=24013
  * http://talk.maemo.org/showpost.php?p=449435&postcount=83

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 05 Jan 2010 08:46:10 +0100
