## googlelatitude 0.4-0

=== debian/changelog ===
googlelatitude (0.4-0) unstable; urgency=low

  * Bump version

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 05 May 2010 16:14:00 +0200
