=== debian/control ===
Source: googlelatitude
Section: user/navigation
Priority: optional
Maintainer: Rodrigo Linfati <rodrigo@linfati.cl>
Build-Depends: debhelper (>= 5), libqt4-dev, liblocation-dev, libgconf2-dev
Standards-Version: 3.7.2
Homepage: http://googlelatitude.garage.maemo.org/
XSBC-Bugtracker: mailto:rodrigo@linfati.cl

Package: googlelatitude
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Google Latitude and Buzz
 Google Latitude Updater is written in QT4.
 Features:
  - Retrieve location using Cell Tower and send to Google Latitude
  - View Location of Friends
  - View Buzz of Friends
  - View and Search on Google Maps
XB-Maemo-Display-Name: Google Latitude and Buzz
XB-Description: Google Latitude and Buzz Client
 Google Latitude Updater is written in QT4.
 Features:
  - Retrieve location using Cell Tower and send to Google Latitude
  - View Location of Friends
  - View Buzz of Friends
  - View and Search on Google Maps
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAAB3RJTUUH2gEC
 ARA3G6WpuwAAAAlwSFlzAAAN1gAADdYBkG95nAAAAARnQU1BAACxjwv8YQUA
 AAp3SURBVHjaxVl5UBRXGv91zwwMoEBQRAMqi2gsgqxZ1ERF44VnrZTrkcRo
 thIXxUSBTcqKxx9ZN6uplKsB3XilXI9SK2olCG48EY2JLupmVQLIokAWD0BA
 ROSao3u/10PPTM9MD8Nh7Vf1pl+/773vfO/7vtfDQYI0Ea4gKSlJZJCYeFms
 qhLF3+65LmplZHLyJezePd46mZc72dnjUVsLREU5IH74QfmUgMgDXHrWhH+0
 UCdNx9451iGcQSlOKieJymD1aoOYkiJ1ZdHTxIcPRQWwUUlcLy9IEtkDDzVg
 K1mb+E2N+PoX560sOJlPUlIR3MGDkUtwYslIDrYFFjvKEsuQmXlKejK7WoWV
 4c4dwGy+Ty0MTU1kDLLG2LHTFYooFgQFAZ98Eophw4AJEwwIC/PCwYNKc8s6
 /GXGxth1ZrMZwsvDYPLys2N7GfVlj2EWeeRtm8spLCI38tf58V/kMH/pFeMy
 B45PLxEFMQLuYSn59CtpwercJvHJvg/dzr5pTkDuVzM4SWmj0YQdO3ZIiPJy
 YMsWkSz0gFwdirQ0Ds+etWBSSrbNSiaTSXrJyQFu3DhIkxbRWxgKC8301Eg4
 ZhDrAqPRKL1kZaFtsgWioiyT6+ublQsYB3k3sidb39Bgk7+urtG6gJcXPH4M
 nDpVhcmTi6yTmeffeWe/QiTeXocrV0Jw714wxo0z4dw54NNPjfD2fizhBEFw
 VppBbm4vaz8+nh2vP6Ki4r5ShxsZ5Vh0pwoCZ4YhZrTC/g3Z30mTS47X2cKF
 vftHJmWI7BizxvNbRMet4XIvDV96RNRoNgtOe8y2W6X9dOejy0sjvXlRUlCt
 sYXu8Kyd/NO/hceFb2sU54c2ayTMJtTuX2XdVmrA7KXROI+zLbfwaD4Gjwnk
 rxbC5jbbQrPTogMHRKSmAp9/vsc6JhNfubJUwpWWlkONjiIC2LubQWqqKFkx
 LY29LXFivm2bfEIHdJwBO0iMuF5/lZ6vqpqLxS15Z1dU1LhnwA4dG2BBjsWx
 FSsgEV+1Skn06VN2RFrpEFp2il7fSscowKUGCh/Ya8DztuA4bhzzQZ0V5+8P
 HD/uTRlOT2v0CA4+3jkfMJCZ1NaaMG/eRjq7vSik6zBwYBmmTetN+BTC/l6V
 AWcbThMXfh0Pw8M76ArU9/s1So7mojTjLU7BQMq+XDrbDrbgzWHlqKXhv+sx
 NQ6Cdw8nYiKljEsf3qK1/ETFuJhykeM4ODFQA47fejp2aeg0/6kTIBIjofgy
 flx1SxTMvA8Ra3W5piMMZOA1Wy/xvCnObNL0IMJN7uY6MSAfJNLP7i45QNKW
 K6WwM5SOqZRorLuod3Tfncv2zHYbzDwJdEaRjzjy5qlCUcBgBYPfzBzM5+UX
 IPT6Hs8khSVBOsa82kkfWQJnG9jOQZsP0tO3UULWqhKWSgnONW758uUwC8ox
 W7h24+Rdu0Tcvs3izj0yQwMJEEEn3QchIc+wZo1y+8rJUoWBUrRW2oCrVwv0
 LMemTcHw87NFzaKicuzcOQDvv1+I7dujOsdg7VqzNL59e7iTVkOHDqC8cIZw
 09xqwKshzpxhMUWDuLiLqqbbvHma05ijqXk1xNmzLdJz3rwp8ATk+NaOiewX
 6NslymixYrnVLlg40nFiYDSaodOxYYtP2DBrTEIWzVkGcxHVPfdBWVm1VOhd
 vPhfMhMwZ855qgYtWYxJy4izSn3ixBZr+/77/PYZOKp24kS49Cwunuwk5SIq
 YS9cYNmMkzLa669Hd5yBry/Qv/9VqR8XZ2zXHx77wB4OH34V7777De7enSvl
 5YCABnzwQU+pivjlFzbDm3xTT09bwvd4F8mwd+9c6blx4y6cP9+Ijz8OIe3K
 ERtrwP79CxERMditk7VqCEdYu3YZtS6YiHYnDL69sf7cT/T2k8c2V8CQ6RBa
 GhRDVgY39xaIUyN9uGdikDWx+Ib1RH2faHWCTfVovH4ZZoMtIT25J2E2yFMc
 q4oJ9uupyL0wfedoNFIp4gTNT1GdeQ4Fh6q/pTO5zQ5TSvm63KOkTwx1Go1o
 mPK3UWjtH2tDkBlqTpxD/oHqE6KQPNuVcjID9Y8EEtMUo9nM6bNXXhM1Zdes
 xGu/k4ifUSOuYOROAztN9Fqt0DT2r69wdfmVyNvzKIeIT3ZLuKN1ETHx1WjN
 zwRB+6NgTh6PdsBFXSRD2jL62RkwNESImTqI9/bSWJl317Mjc40mEWX/rBLq
 ix4xdyZRvbXLpQvsFBBHrxiNSYuH4T81LWiqedieMZ4v+AUh0FSHwtMPcHMf
 u1imKmR2WV/5+2phMFGxUlmCAVTnrV+/AT16+HnEr7ugpuYxPvvsz9L3sBa/
 QOh1rpOoSwXkKlaGwEB/t7WkPTx5wlIgcOuWiMpKEyV4QUrmrOl0AgYM0GLI
 EB2iKb716qVOJyjoBWtfDoweK+D05cMNsHKFXRJzckxUEGhpXSsJ/S2GDxeR
 kBCNqKgoNDc30wWyFtXVtcjKqiflYpGRIWdAM2JiWuhK7Aetio3kKN0hBdpL
 bsyimZlMeEacp1LpPmbNKqI2nbBvKeb27NlTauHh4Rg50jJ2+3YzFeysxCpH
 377lJHy8Kq9OecCdAqwES0830HbxAov1RuNxKuzjqbAP98hrDCIjtVQ285TO
 XqK3l9zO7VYP0G7A1q2y8KyGrMC6daNI+I4dcp1O5/FcxzPpkQKuvnoxKC1l
 HrAxDwgox4svqn9H8hSYgVnF3tJiKazlb06yAh3ygLsFlo9atlBsMLgtFxzo
 WoRj34hZU7GRS4N2yQPFxZXo1y9M6rO/Rc6ebaK96ytZTRBGYMqUuxgxIhKe
 QGOj+r0oIMD1eLeegYEDgfnz63DsmG/bCIeUFH+q5wXo9ereuHatkQ7+DYo+
 P9NbK9UyATT/bfC8V5uQm3D69DKKVv4uFejWKJScHAofn0Ls2zeYBNBR64N4
 ioJvvFGKFStc/4UyapQfDh2Ko16c9M7+MXjvPdudd9CgPi6Fb88DvNqC9vJA
 YmIU5QANRZ+TsFyjgSNHIqTrW0JCTdu1TR2Mnl8luz8PWLXneXL7TKmfm3sF
 W7bkoaSE/QkSg8WL2xPKSAEhG8HBF7Fgwa8wd+4C1bnPJRM7wmuvjcHRo2Pc
 CsEUtgELxbPaWnvKil1T4MsvN+D/CR06xBzPPakofho4aJIJ3j0C8GDyGqtS
 jtYweAUo/07tDNDVWmx45MTDasin9RDohtxQqZFkEx30cHWh6U0/6YR5k86m
 alxk/zuNSIxAn5H90PRCBMwdVYSEEu//jOp/VeL24SqpIFQFDnQI8DX1UuhC
 U6NEOYCnZTS78tPqYxpeTIhNDEevV/qiNXgIhPYUoVu7eC8PtTcqUXiwCoLI
 Z5Jw89kN3zO+SpE7rYCdIl70k6HhzTOH/2EggmJCYAyh6lLfU0mXLI77+ai9
 RYIfqCDBtSeJ2RwS3NAxft2sgJ0ievrJ0miEKTFLwrjAqGCIoS9LOKE8D3UF
 j1Cwr0IUBE02MZlNgrd0js9zUsBOER9icornTeOjSRFGr+DvD0hw7SXqzyDB
 m7tG/zkrYKeIH0WNsxJNQZxKgjd2D12lyP8DUHmCrUaJp5UAAAAASUVORK5C
 YII=
