=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	-qmake
-	-/opt/qt4-maemo5/bin/qmake-qt4
+	qmake
 	touch configure-stamp
 
 build: build-stamp
