## googlelatitude 0.4-5

=== debian/changelog ===
googlelatitude (0.4-5) unstable; urgency=low

  * New daemon mode
  * bugs fix

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Sat, 22 Jan 2011 18:51:23 +0100
