## googlelatitude 0.4-6

=== debian/changelog ===
googlelatitude (0.4-6) unstable; urgency=low

  * GUI for the daemon mode

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Sat, 22 Jan 2011 23:26:09 +0100
