=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
   - View Location of Friends
   - View Buzz of Friends
   - View and Search on Google Maps
+  - Run as Daemon
 XB-Maemo-Display-Name: Google Latitude and Buzz
 XB-Description: Google Latitude and Buzz Client
  Google Latitude Updater is written in QT4.
@@ -25,7 +26,8 @@
   - View Location of Friends
   - View Buzz of Friends
   - View and Search on Google Maps
-XB-Maemo-Icon-26: 
+  - Run as Daemon
+XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAAB3RJTUUH2gEC
  ARA3G6WpuwAAAAlwSFlzAAAN1gAADdYBkG95nAAAAARnQU1BAACxjwv8YQUA
  AAp3SURBVHjaxVl5UBRXGv91zwwMoEBQRAMqi2gsgqxZ1ERF44VnrZTrkcRo
