=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,8 @@
 	dh_clean -k 
 	dh_installdirs
 	$(MAKE) DESTDIR=$(CURDIR)/debian/$(APPNAME) install
+	ln -s googlelatitude build/GoogleLatitudeGUI
+	ln -s googlelatitude build/GoogleLatitudeDaemon
 
 binary-indep: build install
 binary-arch: build install
