## googlelatitude 0.4-7

=== debian/changelog ===
googlelatitude (0.4-7) unstable; urgency=low

  * fix maximal accuracy

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 25 Jan 2011 00:48:01 +0100
