=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	qmake
+	qmake $(APPNAME).pro
 	touch configure-stamp
 
 build: build-stamp
@@ -36,8 +36,6 @@
 	dh_clean -k 
 	dh_installdirs
 	$(MAKE) DESTDIR=$(CURDIR)/debian/$(APPNAME) install
-	ln -s googlelatitude build/GoogleLatitudeGUI
-	ln -s googlelatitude build/GoogleLatitudeDaemon
 
 binary-indep: build install
 binary-arch: build install
