## googlelatitude 0.6-0

=== debian/changelog ===
googlelatitude (0.6-0) unstable; urgency=low

  * Daemon at boot time (default off)
  * If not network, do not try to update
  * Use of gps
  * Max 120s for a fix, min of 5 in cell-mode and 15 in gps-mode, default 30s
  * Updates between 1800s, min 300, max 3600

 -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 26 Jan 2011 16:32:34 +0100
